Bug 678737 - [abrt] bluefish-2.0.2-5.fc14: Process /usr/bin/bluefish was killed by signal 11 (SIGSEGV)
[abrt] bluefish-2.0.2-5.fc14: Process /usr/bin/bluefish was killed by signal ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bluefish (Show other bugs)
15
All Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paul Howarth
Fedora Extras Quality Assurance
abrt_hash:7a8f2159488a0ad0316b1c993e8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-19 02:56 EST by Ameya Gore
Modified: 2011-12-27 15:34 EST (History)
1 user (show)

See Also:
Fixed In Version: bluefish-2.0.3-5.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-23 11:34:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.09 KB, text/plain)
2011-02-19 02:56 EST, Ameya Gore
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 644495 None None None Never

  None (edit)
Description Ameya Gore 2011-02-19 02:56:27 EST
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: bluefish /home/ameya/workspace/imagination/index.html
component: bluefish
executable: /usr/bin/bluefish
kernel: 2.6.35.11-83.fc14.i686.PAE
package: bluefish-2.0.2-5.fc14
reason: Process /usr/bin/bluefish was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
How to reproduce: I moved a file when it was opened in Bluefish.
time: 1298101990
uid: 500
Comment 1 Ameya Gore 2011-02-19 02:56:30 EST
Created attachment 479651 [details]
File: backtrace
Comment 2 Paul Howarth 2011-03-11 08:49:01 EST
Reported upstream: https://bugzilla.gnome.org/show_bug.cgi?id=644495
Comment 3 Fedora Update System 2011-12-12 07:47:58 EST
bluefish-2.0.3-5.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/bluefish-2.0.3-5.el6
Comment 4 Fedora Update System 2011-12-12 07:48:26 EST
bluefish-2.0.3-5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/bluefish-2.0.3-5.fc15
Comment 5 Fedora Update System 2011-12-12 07:49:21 EST
bluefish-2.0.3-5.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/bluefish-2.0.3-5.fc16
Comment 6 Paul Howarth 2011-12-12 07:57:10 EST
Fedora 14 is now end-of-life of unfortunately I can't fix it there but this bug is still applicable to Fedora 15.
Comment 7 Fedora Update System 2011-12-22 17:33:14 EST
bluefish-2.0.3-5.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2011-12-22 17:39:12 EST
bluefish-2.0.3-5.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2011-12-27 15:34:21 EST
bluefish-2.0.3-5.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.